buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20110524220311
buildLabel=P-3.2.4-20110524220311
date=20110524
time=2204
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
